XCB 1.12

Data Fields
xcb_res_resource_size_spec_iterator_t Struct Reference
XCB Res API

xcb_res_resource_size_spec_iterator_t More...

`#include <res.h>`

Collaboration diagram for xcb_res_resource_size_spec_iterator_t:
[legend]

## Data Fields
xcb_res_resource_size_spec_t * | data
int | rem
int | index

## Detailed Description

xcb_res_resource_size_spec_iterator_t

The documentation for this struct was generated from the following file:

- res.h